/*     684205 : 한줄 텍스트      */
.text__684205__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__684205__ p a {color:#444444}

/*     684215 : 타이틀      */
.title__684215__ {}
.title__684215__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__684215__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__684215__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__684215__ p {font-size:22px}
	.title__684215__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__684215__ p {font-size:30px}
	.title__684215__ p span {padding:0 30px}
}

/*     684225 : 이미지      */
.img__684225__ {max-width:100%; margin-bottom:45px;}
.img__684225__ * {box-sizing:border-box}
.img__684225__ a {display:block;vertical-align:top}
.img__684225__ img {width:1440px;vertical-align:top}

/*     206505 : 이미지      */
.img__206505__ {max-width:100%}
.img__206505__ * {box-sizing:border-box}
.img__206505__ a {display:block;vertical-align:top}
.img__206505__ img {width:1920px;vertical-align:top}

/*     206525 : 이미지      */
.img__206525__ {max-width:100%}
.img__206525__ * {box-sizing:border-box}
.img__206525__ a {display:block;vertical-align:top}
.img__206525__ img {width:1920px;vertical-align:top}

/*     206515 : 이미지      */
.img__206515__ {max-width:100%}
.img__206515__ * {box-sizing:border-box}
.img__206515__ a {display:block;vertical-align:top}
.img__206515__ img {width:1920px;vertical-align:top}

/*     278285 : 이미지      */
.img__278285__ {max-width:100%}
.img__278285__ * {box-sizing:border-box}
.img__278285__ a {display:block;vertical-align:top}
.img__278285__ img {width:1920px;vertical-align:top}

/*     128196 : 이미지      */
.img__128196__ {max-width:100%}
.img__128196__ * {box-sizing:border-box}
.img__128196__ a {display:block;vertical-align:top}
.img__128196__ img {width:1920px;vertical-align:top}

/*     128197 : 이미지      */
.img__128197__ {max-width:100%}
.img__128197__ * {box-sizing:border-box}
.img__128197__ a {display:block;vertical-align:top}
.img__128197__ img {width:1920px;vertical-align:top}

/*     128198 : 이미지      */
.img__128198__ {max-width:100%}
.img__128198__ * {box-sizing:border-box}
.img__128198__ a {display:block;vertical-align:top}
.img__128198__ img {width:1920px;vertical-align:top}

/*     128199 : 이미지      */
.img__128199__ {max-width:100%}
.img__128199__ * {box-sizing:border-box}
.img__128199__ a {display:block;vertical-align:top}
.img__128199__ img {width:1920px;vertical-align:top}

/*     128200 : 이미지      */
.img__128200__ {max-width:100%}
.img__128200__ * {box-sizing:border-box}
.img__128200__ a {display:block;vertical-align:top}
.img__128200__ img {width:1920px;vertical-align:top}

/*     128201 : 이미지      */
.img__128201__ {max-width:100%}
.img__128201__ * {box-sizing:border-box}
.img__128201__ a {display:block;vertical-align:top}
.img__128201__ img {width:1920px;vertical-align:top}

/*     278295 : 이미지      */
.img__278295__ {max-width:100%}
.img__278295__ * {box-sizing:border-box}
.img__278295__ a {display:block;vertical-align:top}
.img__278295__ img {width:1920px;vertical-align:top}

/*     229545 : 이미지      */
.img__229545__ {max-width:100%}
.img__229545__ * {box-sizing:border-box}
.img__229545__ a {display:block;vertical-align:top}
.img__229545__ img {width:1920px;vertical-align:top}

/*     229535 : 이미지      */
.img__229535__ {max-width:100%}
.img__229535__ * {box-sizing:border-box}
.img__229535__ a {display:block;vertical-align:top}
.img__229535__ img {width:1920px;vertical-align:top}

/*     278305 : 이미지      */
.img__278305__ {max-width:100%}
.img__278305__ * {box-sizing:border-box}
.img__278305__ a {display:block;vertical-align:top}
.img__278305__ img {width:1920px;vertical-align:top}

/*     128202 : 이미지      */
.img__128202__ {max-width:100%}
.img__128202__ * {box-sizing:border-box}
.img__128202__ a {display:block;vertical-align:top}
.img__128202__ img {width:1920px;vertical-align:top}

/*     128203 : 이미지      */
.img__128203__ {max-width:100%}
.img__128203__ * {box-sizing:border-box}
.img__128203__ a {display:block;vertical-align:top}
.img__128203__ img {width:1920px;vertical-align:top}

/*     128328 : 이미지      */
.img__128328__ {max-width:100%}
.img__128328__ * {box-sizing:border-box}
.img__128328__ a {display:block;vertical-align:top}
.img__128328__ img {width:1920px;vertical-align:top}

/*     128329 : 이미지      */
.img__128329__ {max-width:100%}
.img__128329__ * {box-sizing:border-box}
.img__128329__ a {display:block;vertical-align:top}
.img__128329__ img {width:1920px;vertical-align:top}

/*     128330 : 이미지      */
.img__128330__ {max-width:100%}
.img__128330__ * {box-sizing:border-box}
.img__128330__ a {display:block;vertical-align:top}
.img__128330__ img {width:1920px;vertical-align:top}

